Affected packages

Packages affected by texlive-varwidth upgrade from - to 9:svn24104.0.92-22.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
coq build 2 a month ago
sphinxbase build 3 5 months ago
python-sphinx build 4 a month ago
gawk build None a month ago
plplot build None a month ago
R-R.devices build None a month ago
sympy build None a month ago
pungi build None a month ago
gap-pkg-hap build None a month ago
openms build None a month ago
simspark build None a month ago
sagemath build None 3 months ago
python-networkx build None 3 months ago
ocaml-dose3 build None 4 months ago
R-quadprog build None 4 months ago
R-poLCA build None 4 months ago
vfrnav build None 4 months ago
xemacs-packages-extra build None 4 months ago
parrot build None 4 months ago
sympy build None 4 months ago
asterisk build None 4 months ago
psi4 build None 4 months ago
R-callr build None 4 months ago
R-R.devices build None 4 months ago
trademgen build None 5 months ago
R-data.table build None 5 months ago
xen build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by texlive-varwidth upgrade from - to 9:svn24104.0.92-22.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.